project_id      = "desafio-devops-394302"
environment     = "dev"
region          = "us-central1"
zone            = "us-central1-a"
bucket_name = "st-desafio-devops"
storage_class = "REGIONAL"
#service_account = "sa-deploy@desafio-devops-394302.iam.gserviceaccount.com"
